Affected packages

Packages affected by libuuid-devel upgrade from 2.40-0.8.rc1.fc40 to 2.40-0.9.rc1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
telepathy-salut build 1 2 months ago
infinipath-psm build 1 2 months ago
libvirt-cim build 1 2 months ago
termy-server build 1 2 months ago
proxysql build 1 2 months ago
python3.8 build 1 2 months ago
python3.9 build 1 2 months ago
python3.10 build 1 2 months ago
audacity build 1 2 months ago
obs-cef build 1 2 months ago
swift-lang build 1 2 months ago
antlr4-project build 1 2 months ago
biboumi build 1 2 months ago
python3.11 build 1 3 months ago
python3.12 build 1 3 months ago
bes build 1 3 months ago
alizams build 1 3 months ago
sssd build 1 3 months ago
xorg-x11-xdm build 2 2 months ago
phasex build 2 2 months ago
gnome-screenshot build 2 2 months ago
insight build 2 2 months ago
vinagre build 2 2 months ago
libvirt build 2 2 months ago
zynaddsubfx build 2 2 months ago
deepin-file-manager build 2 2 months ago
gnutls build 2 3 months ago
automoc build 3 2 months ago
GraphicsMagick build 3 2 months ago
slashem build 3 2 months ago
grantlee build 3 2 months ago
gnome-translate build 3 2 months ago
phonon-qt4-backend-gstreamer build 3 2 months ago
seamonkey build 3 2 months ago
phonon-qt4 build 3 2 months ago
molsketch build 3 2 months ago
mathgl build 3 2 months ago
kde-l10n build 3 2 months ago
aterm build 3 2 months ago
java-1.8.0-openjdk-portable build 3 2 months ago
soprano build 3 2 months ago
qtwebkit build 3 2 months ago
gcin build 3 2 months ago
netgen-mesher build 3 2 months ago
paraview build 3 2 months ago
vtk build 3 2 months ago
gstreamer1-plugins-bad-free build 3 3 months ago
PyQt4 build 3 3 months ago
wdune build 4 2 months ago
MagicPoint build 4 2 months ago
pcb-rnd build 4 2 months ago
klamav build 4 2 months ago
InsightToolkit build 4 2 months ago
opencascade build 4 2 months ago
wine build 4 2 months ago
xedit build 4 2 months ago
gimp build 4 2 months ago
libgle build 4 2 months ago
petpvc build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libuuid-devel upgrade from 2.40-0.8.rc1.fc40 to 2.40-0.9.rc1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.